gdcmPythonFilter.h File Reference
`#include <Python.h>`
`#include "gdcmDataElement.h"`
`#include "gdcmDicts.h"`
`#include "gdcmFile.h"`
Include dependency graph for gdcmPythonFilter.h:

Go to the source code of this file.

## Classes

class | gdcm::PythonFilter
| PythonFilter PythonFilter is the class that make gdcm2.x looks more like gdcm1 and transform the binary blob contained in a DataElement into a string, typically this is a nice feature to have for wrapped language. More...

## Namespaces

namespace | gdcm